diff --git a/Calibration/HcalCalibAlgos/macros/CalibCorr.C b/Calibration/HcalCalibAlgos/macros/CalibCorr.C
index 5c3782d2141b..809010a8768a 100644
--- a/Calibration/HcalCalibAlgos/macros/CalibCorr.C
+++ b/Calibration/HcalCalibAlgos/macros/CalibCorr.C
@@ -1403,8 +1403,8 @@ CalibExcludeRuns::CalibExcludeRuns(const char* runFile, bool debug) : debug_(deb
         continue;  //ignore other comments
       } else {
         std::vector<std::string> items = splitString(bufferString);
-	++good;
-	for (unsigned int k = 0; k < items.size(); ++k) {
+        ++good;
+        for (unsigned int k = 0; k < items.size(); ++k) {
           int run = std::atoi(items[k].c_str());
           runs_.push_back(run);
         }
@@ -1412,9 +1412,8 @@ CalibExcludeRuns::CalibExcludeRuns(const char* runFile, bool debug) : debug_(deb
     }
     fInput.close();
   }
-  std::cout << "Select a set of " << runs_.size() << " runs to be excluded " 
-	    << " by reading " << all << ":" << good << " records from " 
-	    << runFile << std::endl;
+  std::cout << "Select a set of " << runs_.size() << " runs to be excluded "
+            << " by reading " << all << ":" << good << " records from " << runFile << std::endl;
 }
 
 bool CalibExcludeRuns::exclude(int run) {
diff --git a/Calibration/HcalCalibAlgos/macros/CalibMain.C b/Calibration/HcalCalibAlgos/macros/CalibMain.C
index bf2d94bea375..d9dbe4d130c0 100644
--- a/Calibration/HcalCalibAlgos/macros/CalibMain.C
+++ b/Calibration/HcalCalibAlgos/macros/CalibMain.C
@@ -138,9 +138,9 @@ int main(Int_t argc, Char_t* argv[]) {
               << " dataMC:" << datamc << " truncate:" << truncate << " useGen:" << usegen << " Scale:" << scale
               << " useScale:" << usescale << " etaRange:" << etalo << ":" << etahi << " runRange:" << runlo << ":"
               << runhi << " phiRange:" << phimin << ":" << phimax << " zside:" << zside << " nvxRange:" << nvxlo << ":"
-              << nvxhi << " rbxFile:" << rbxfile << " exclude:" << exclude << " etaMax:" << etamax
-	      << " excludeRunfile " << excludeRunfile  << " histFile:" << histfile << " append:" << append 
-	      << " all:" << all << " nmax:" << nmax << std::endl;
+              << nvxhi << " rbxFile:" << rbxfile << " exclude:" << exclude << " etaMax:" << etamax << " excludeRunfile "
+              << excludeRunfile << " histFile:" << histfile << " append:" << append << " all:" << all
+              << " nmax:" << nmax << std::endl;
 
     CalibMonitor c1(infile,
                     dirname,
@@ -168,7 +168,7 @@ int main(Int_t argc, Char_t* argv[]) {
                     nvxlo,
                     nvxhi,
                     rbxfile,
-		    excludeRunfile,
+                    excludeRunfile,
                     exclude,
                     etamax);
     c1.Loop(nmax, debug);
@@ -297,12 +297,12 @@ int main(Int_t argc, Char_t* argv[]) {
                 << " with nentries (tracks): " << nentries << std::endl;
       unsigned int k(0), kmax(maxIter);
       std::cout << "Proceed using CalibTree with dupFile:" << dupfile << " rcorFile:" << rcorfile
-		<< " rbxFile: " << rbxfile << " exclude Run File: " << excludeRunfile  << " trunCate:" 
-		<< truncate << " useIter:" << useiter << " useMean:" << usemean << " runRange:" << runlo
-                << ":" << runhi << " phiRange:" << phimin << ":" << phimax << " zSide:" << zside
-                << " nvxRange:" << nvxlo << ":" << nvxhi << " sysMode:" << sysmode  << " puCorr:" << pucorr
-		<< " rcorForm:" << rcorform << " useGen:" << usegen << " exclude:" << exclude << " highEta:" 
-		<< higheta << " pRange:" << pmin << ":" << pmax << std::endl;
+                << " rbxFile: " << rbxfile << " exclude Run File: " << excludeRunfile << " trunCate:" << truncate
+                << " useIter:" << useiter << " useMean:" << usemean << " runRange:" << runlo << ":" << runhi
+                << " phiRange:" << phimin << ":" << phimax << " zSide:" << zside << " nvxRange:" << nvxlo << ":"
+                << nvxhi << " sysMode:" << sysmode << " puCorr:" << pucorr << " rcorForm:" << rcorform
+                << " useGen:" << usegen << " exclude:" << exclude << " highEta:" << higheta << " pRange:" << pmin << ":"
+                << pmax << std::endl;
       CalibTree t(dupfile,
                   rcorfile,
                   truncate,
@@ -322,7 +322,7 @@ int main(Int_t argc, Char_t* argv[]) {
                   usegen,
                   exclude,
                   higheta,
-		  excludeRunfile,
+                  excludeRunfile,
                   pmin,
                   pmax,
                   chain);
diff --git a/Calibration/HcalCalibAlgos/macros/CalibMonitor.C b/Calibration/HcalCalibAlgos/macros/CalibMonitor.C
index d19fb892c22b..2d9461d185bb 100644
--- a/Calibration/HcalCalibAlgos/macros/CalibMonitor.C
+++ b/Calibration/HcalCalibAlgos/macros/CalibMonitor.C
@@ -124,7 +124,7 @@
 //                               to be consdered (default = ""). RBX's are
 //                               specified by zside*(Subdet*100+RBX #).
 //                               For HEP17 it will be 217
-//   badRunFile      (char *)  = Name of the file containing a list of runs 
+//   badRunFile      (char *)  = Name of the file containing a list of runs
 //                               to be excluded
 //   exclude         (bool)    = RBX specified by the contents in *rbxFile* to
 //                               be exluded or only considered (default = false)
diff --git a/Calibration/HcalCalibAlgos/macros/CalibTree.C b/Calibration/HcalCalibAlgos/macros/CalibTree.C
index 4ec90931cc01..b615fc9d3e81 100644
--- a/Calibration/HcalCalibAlgos/macros/CalibTree.C
+++ b/Calibration/HcalCalibAlgos/macros/CalibTree.C
@@ -106,7 +106,7 @@
 //                              as 1 (0) or of ieta = ietamax with same sign
 //                              and depth 1 (1) (default 1)
 //  fraction        (double)  = fraction of events to be done (1.0)
-//  badRunFile      (char *)  = Name of the file containing a list of runs 
+//  badRunFile      (char *)  = Name of the file containing a list of runs
 //                              to be excluded
 //  writeDebugHisto (bool)    = Flag to check writing intermediate histograms
 //                              in o/p file (false)
@@ -179,7 +179,7 @@ void Run(const char *inFileName = "Silver.root",
          bool exclude = true,
          int higheta = 1,
          double fraction = 1.0,
-	 const char *badRunFile = "",
+         const char *badRunFile = "",
          bool writeDebugHisto = false,
          double pmin = 40.0,
          double pmax = 60.0,
@@ -412,7 +412,7 @@ void doIt(const char *infile, const char *dup) {
         true,
         1,
         lumi,
-	"",
+        "",
         false,
         40.0,
         60.0,
@@ -498,7 +498,7 @@ void Run(const char *inFileName,
                 useGen,
                 exclude,
                 higheta,
-		badRunFile,
+                badRunFile,
                 pmin,
                 pmax,
                 chain);
